import styles from './chips.module.css'

import type { PropsWithChildren } from 'react'

export function Chips({ children }: PropsWithChildren) {
  return <div className={styles.chips}>{children}</div>
}
